Subject: Fwd: LTK1221604824124X & LTK1221604824179X - Client complaint - URGENT & IMP
From: Subir Chakma <[email-masked]>
To: "Soumaya Zahiri" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Wed, 3 Feb 2016 22:55:49 +0530 (IST)

Dear Soumaya, 

This is what I am talking about. You are not willing to accept such a major mistake and will try to push the blame on training. Same with Basicxx. 

Not once, but explained this basic policy several times which has been in placed for over a year now. 

I've prepared docs and uploaded on Freshdesh under- NEW REGULATION Lithium Batteries and Electronic Products that require them dated Sun, 20 Dec, 2015 

Despite reminding several time to review Freshdesh- you ignored as your knowledge is a proof of the same. 

I've emailed the same on zimbra as well in December 12, 2015, which I have attached below. You still ignored it. 

I can guarantee you that on several other occasions I discussed the same with the team including you. 

If you do not heed to any updates, instructions, knowledge base, there is nothing a supervisor or a trainer can help in such a situation. 

Please do not blindly blame the trainer. Trainer can give you an overview only, and rest you need to learn yourself proactively along the way. 

Regards, 
Subir 

From: "Soumaya Zahiri" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Ahlem" <[email-masked]>, "Dhananjay" <[email-masked]>, "maria" <[email-masked]>, "sami" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Anand Babu" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Eman Sharafeldein" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Jaspal singh" <[email-masked]>, "Karan Sehgal" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Mahir Lubbad" <[email-masked]>, "Majed Alkanad" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Raj Bhushan Singh" <[email-masked]>, "Suhrid Barai" <[email-masked]>, "Sumit Gogia" <[email-masked]> 
Sent: Wednesday, February 3, 2016 2:58:17 PM 
Subject: Re: LTK1221604824124X & LTK1221604824179X - Client complaint 

Dear, 
Be clearly informed that I was not taught this formula during the training so was not even aware of the fact that we are supposed to know it hence the issue is in the training I was given which obviously misses this information. and I can see the chat which was taken latter on my by my collegue Pankaj who's much more experienced and knowlegeble than me didn't explain the formula and wasn't aware about the calculation details. He just transfered the chat to you. 
Hope you understand now that it is not my mistake. 
regards, 

From: "Subir Chakma" <[email-masked]> 
To: "Soumaya Zahiri" <[email-masked]> 
Cc: "Ahlem" <[email-masked]>, "Dhananjay" <[email-masked]>, "Maria" <[email-masked]>, "Sami" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Anand Babu" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Eman Sharafeldein" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Jaspal singh" <[email-masked]>, "Karan Sehgal" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Mahir Lubbad" <[email-masked]>, "Majed Alkanad" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Raj Bhushan Singh" <[email-masked]>, "Soumaya Zahiri" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Suhrid Barai" <[email-masked]>, "Sumit Gogia" <[email-masked]> 
Sent: Tuesday, February 2, 2016 8:14:06 PM 
Subject: LTK1221604824124X & LTK1221604824179X - Client complaint 

Dear BLX team, 

We have aggravated the situation for this customer. He asked repeatedly the reason as WHY the battery Watt Hour calculated is 113. The agent replied- 

- I cannot inform you on this, I am not actually charged in this task 
- I am not in charge of making calculations I just communicated to you the warehouse findings 
- I saw it in the warehouse note when marking it as Prohibited they put the note (when customer ask how she knows its 113) 

If you do NOT know how to Watt Hour is calculated, you are not fit to provide support for BLX. Pushing your responsibility to the warehouse is simply stupid. It shows you even don't know your responsibilities. 

I don't remember how many times I explained to entire team, individually - how to calculate Watt Hour. All you needed was to ask the customer for the item URL, check the mAH and Volt and then calculate watt hour. 

mAh X Volt 
______ = Watt Hour. 
1000 

@Soumaya- Meet me on this ticket as I need few explanation. 

Why you still do not know watt hour calculation? 
Why you push the issue to the warehouse, that was your responsibility? 
Why you did not seek help of Supervisor in shift- Amandeep? 
Why you terminated the chat? 
Most importantly, why you did not escalate the ticket- You released it as resolved? 

@Amandeep - Do you know of this ticket? Did she discussed with you and if so, what did you do? Please see me on this. 

@Other guys - Ticket marked to you so you know HOW NOT TO HANDLE A CUSTOMER ISSUE. 

info: Your Issue ID for this chat is LTK1221604824124X 
Soumaya: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Soumaya: Hii Mahmoud 
Mahmoud: i see prohibited message in my account for items i got but i'm not in a prohibted country 
Soumaya: Please allow me a moment while I check that for you. 
Soumaya: it is a battery charger "smart power bank" 
Mahmoud: yes power bank for mobile phones 
Soumaya: I know but the issue is that the WATT goes beyond 100 which is the limit 
Mahmoud: what do you mean ? 
Soumaya: the maximum allowed capacity per package is 100 watt hours.] 
Mahmoud: can you provide me with the watt exactly for each item 
Mahmoud: ? 
Soumaya: Thank you for waiting. I'll be with you in just a moment. 
Mahmoud: waiting 
Soumaya: Prohibited goods each battery is 113 watt hours 
Soumaya: which goes beyond the limit 
Mahmoud: do you mean the total of them 113 or the total is 339? 
Mahmoud: because i did this shipment based on one of my friends experience with border lynx who shipped power bank with 100.5 watt 
Mahmoud: so what is the difference ? 
Soumaya: you cannot ship a battery with a watt hour more than 100 
Mahmoud: he did it 
Mahmoud: his power bank was 20100 mah and voltage 5v 
Mahmoud: which means the mah 100.5 
Mahmoud: it is over 100 and you shipped ot 
Mahmoud: it 
Soumaya: I am talking about your shipment Sir which is 113 watt hours 
Mahmoud: and i'm talking about another person shipment which had the same issue like mine and shipped already 
Mahmoud: what is the difference between them ? 
Mahmoud: also i asked you 
Mahmoud: 113 is the total of the 3 of them or total is 339 
Mahmoud: ??/ 
Soumaya: I will be right with you. 
Soumaya: I'm sorry for the delay. I'll be right with you. 
Soumaya: I'm sorry for the delay. I'll be right with you. 
Mahmoud: i'm waiting 
Soumaya: I am saying that each battery is of 113 WAT HOUR 
Soumaya: which is not allowed 
Mahmoud: ok i checked the items on the website 
Mahmoud: i need to know how did you calculate the watt 
Mahmoud: because i doubt there is something wrong 
Mahmoud: please provide me with calculation for the watt ? specially there is no mention for it on the website 
Soumaya: I cannot inform you on this, I am not actually charged in this task 
Mahmoud: you give me info without a source ? 
Mahmoud: how come ? 
Mahmoud: if you didn't provide me with this info means my batteries not 113 like you say 
Mahmoud: and i need them to be shipped 
Mahmoud: please provide me with the calculation you can get it from the special people at your site 
Mahmoud: ask the person who provided you with this info to give the calculation 
Soumaya: I am not in charge of making calculations I just communicated to you the warehouse findings 
Mahmoud: DEAR THE ITEMS DOESN'T INCLUDE THE INFO OF 113 WATT 
Mahmoud: FROM WHERE DID YOU GET THAT 
Mahmoud: IT MEANS YOU INVENT IT 
Mahmoud: I NEED YOU TO PROVIDE ME FROM WHERE DID YOU GET THIS INFO ? 
Mahmoud: IT IS NOT ON MY ITEMS 
Mahmoud: YOU PROVIDE A FAKE INFO 
Mahmoud: THE REASON OF PROHIBITION IS NOT AVAILABLE ON THE ITEM YOU HAVE TO TELL ME HOW DID YOU GET THIS ? 
Soumaya: I have no reason to provide fake information 
Mahmoud: OK THEN PROVIDE ME WITH THE SOURCE OF YOUR INFORMATION THAT MY ITEMS 113 
Mahmoud: WATT 
Mahmoud: THIS INFO IS NOT MENTIONED ON THE ITEMS HOW DID YOU GET IT 
Mahmoud: FROM WHERE ? 
Soumaya: I will try to contact the warehouse people who provided me with this information 
Soumaya: and revert to you as soon as I hear from them 
Mahmoud: I'M WAITING 
Soumaya: I will revert to you by email tomorrow 
Mahmoud: I CAN'T WAIT TILL TOMORROW 
Mahmoud: I NEED TO RELEASE THE SHIPMENT 
Soumaya: I cannot give an update now because the warehouse take at least 24 hours to reply our requests 
Mahmoud: IT IS NOT MY ISSUE 
Mahmoud: TO PROVIDE ME WITH THE INFO SOURCE OR TO RELEASE THE SHIPMENT 
Mahmoud: I NEED TO RELEASE NOW 
Soumaya: I have no proof to provide now try to understand that what you are requesting goes beyond my handling and that's why I will do my best level to get it from the warehouse and this requires 24 hours to get the response 
Mahmoud: PROVIDE ME WITH A HIGHER LEVEL IN THE SUPPORT 
Mahmoud: THIS ITEMS REACHED YOU THROUGH USPS AND THERE IS NO MENTION FOR THIS 113 WATT ON MY ITEMS 
Mahmoud: WHICH MEANS YOU ARE WRONG 
Mahmoud: I NEED TO RELEASE NOW 
Soumaya: provide you with what? Sorry 
Mahmoud: IF THERE WAS PROHIBITION FOR BEYOND 100 AND IF MY ITEMS WHERE BEYOND 100 AS YOU SAY I THINK USPS WAS TO REJECT THE TRANSFER TO YOUR LOCATION WHILE I'M PURCHASING THE ITEMS 
Mahmoud: RIGHT OR WRONG ? 
Soumaya: wrong 
Mahmoud: WHY ? 
Soumaya: because USPS aren't aware of the restrictions we are applying 
Soumaya: and our terms and conditions they have relationship with the merchant not with us 
Soumaya: they just deliver the shipment to us 
Mahmoud: OK TELL ME HOW DID YOU GET THIS THIS 113 WATT 
Mahmoud: I NEED TO RELEASE MY SHIPMENTS 
Soumaya: I will be right with you. 
Soumaya: Thank you for waiting. I'll be with you in just a moment. 
Soumaya: I saw it in the warehouse note when marking it as Prohibited they put the note 
Soumaya: why it is so 
Mahmoud: my question is 
Mahmoud: this 113 is not mentioned on any of the items 
Mahmoud: i checkked my item website 
Mahmoud: how did they say it is 113 
Mahmoud: did they calculate it 
Mahmoud: if calculated how did they calculate 
Mahmoud: you have to provide me with this information 
Soumaya: I told you in order to provide you this information I need to contact them and wait for the reply 
Mahmoud: contact them and don't tell 24 hours 
Mahmoud: i didn't open online chat to wait 24 hours for an answer 
Soumaya: I need to send them a request they will not reply before tomorrow 
Mahmoud: DEAR 
Mahmoud: TO RELEASE MY SHIPMENT OR TO PROVIDE ME WITH THE INFORMATION RIGHT NOW 
Soumaya: To provide you please please try to understand that the information is with the warehouse which I need to forward your request which the reply will be returned back tomorrow 
Mahmoud: REJECTED 
Soumaya: I cannot do more this is the best I can do 
Mahmoud: THEN PROVIDE ME WITH THE MANAGER 
Mahmoud: I NEED THE MANAGER 
Soumaya: I will be right with you. 
Mahmoud: WAITING 
Soumaya: the manager will be here in within 2 hours 
Soumaya: as soon as he arrives I will ask him to contact you 
Mahmoud: WHAT IS THIS KIND OF SERVICE 
Mahmoud: YOU NEED 24 HOURS TO PROVIDE INFORMATION 
Mahmoud: MANAGER IS NOT AVAILABLE 
Mahmoud: WHAT IS THIS 
Mahmoud: ? 
Mahmoud: THIS IS NOT ACCEPTABLE 
Soumaya: Thank you for waiting. I'll be with you in just a moment. 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Soumaya: I'm sorry for the delay. I'll be right with you. 
Soumaya: I'm sorry for the delay. I'll be right with you. 
Mahmoud: !! 
Soumaya: I cannot do anything I have tried the solution I have you don't accept 
Soumaya: to wait till tomorrow 
Mahmoud: WHAT ? 
Mahmoud: GIVE ME THE MANAGER 
Soumaya: Thank you for waiting. I'll be with you in just a moment. 
Soumaya: he is not available at the moment 
Soumaya: I told you he will come in two hours 
Soumaya: and I will ask him to call you back or contact you 
Soumaya: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
info: Chat session has been terminated by the site operator 

Regards, 
Subir 

-------------------- 
From: "Subir Chakma" < [email-masked] > 
To: "Kartik p . rao" < [email-masked] >, "Gelna Genosolango" < [email-masked] >, "Chetan Lalwani" < [email-masked] >, "Amandeep Jangra" < [email-masked] >, "xin Xuejing" < [email-masked] >, "Subir Chakma" < [email-masked] >, "Sumit Gogia" < [email-masked] >, "jessica" < [email-masked] >, "Pankaj Sharma" < [email-masked] >, "Anand Babu" < [email-masked] >, "Raj Bhushan Singh" < [email-masked] >, "Ahmedkhaled Ezzeldin Mohamed" < [email-masked] >, "Karan Sehgal" < [email-masked] >, "Rafiki Ruchogeza Lucien" < [email-masked] >, "Soumaya Zahiri" < [email-masked] >, "Mohammed Babiker Alsayir" < [email-masked] >, "Mahir Lubbad" < [email-masked] >, "maria" < [email-masked] >, "Jaspal singh" < [email-masked] >, "Sebastian Goeller" < [email-masked] > 
Sent: Saturday, December 12 , 2015 8:26:30 PM 
Subject: Updated Documents 

Dear All, 

Please find some updated details on USA DHL Fuel surcharge, E-Cigarettes, Lithium Batteries, DHL LB Service. 

I'm in the process of updating all these information in the LP CR, Freshdesk. Meantime, please use this email as your reference to handle any queries regarding them. 

I want everyone to read it carefully, understand and implement it. I may not have a 1-2-1 sittings with you to discuss it. Should anyone have any doubts or need further clarification on this or related topics, let me know. 

General Queries 

US DHL Fuel surcharge 

Fuel surcharge is applied by DHL and passed on to the customer. It was initially 0% before, but starting this month, DHL started applying it again; hence you can see it added to the total. However, this policy has been always there and is not something new. 

DHL normally changes the policy from month to month, so the percentage will vary accordingly 

E-Cigarettes and Accessories 

E-Cigarettes are considered as tobacco products by customs, therefore, it is considered as a prohibited item. Unfortunately, E-Cigarettes and accessories cannot be shipped to you. 

If the customer insist that it does not uses tobacco 

We understand that it is not a regular Cigarette, however, it is widely considered as or similar to a tobacco product and therefore restricted by several countries customs. Unfortunately, we must abide by the regulations being a legal company. 

Response time 

Please allow us 1-2 business days to get back to you with an update on this. We’ll email you to the registered email address. 

NEW REGULATION Lithium Batteries and Electronic Products that require them 

Why batteries are restricted (general) 
As you may know, there is a risk of certain lithium batteries catching fire. New regulations of the International Air Transport Association (IATA) in effect as of 1st January 2014 restrict the shipment of certain specific types of lithium batteries, which are considered "dangerous goods". 

Which type of batteries can you ship 
We're able to ship only Lithium Ion (Li-Ion) battery type with a capacity of 100 watt hours (WH) per package. 

Can you ship Metal batteries (of any other battery type) 
Unfortunate no. We're able to ship only Lithium Ion (Li-Ion) battery type with a capacity of 100 watt hours (WH) per package. 

Can you ship multiple Lithium Ion (Li-Ion) batteries in same package? 
Yes. The cumulative capacity of the batteries must not exceed 100 watt hours (WH) per package. 

My battery shipment is prohibited. What should I do? (Due to high watt hours- multiple batteries) 
The battery shipment has been marked prohibited as the cumulative capacity of the batteries in the package is exceeding permissible 100 watt hours (WH). 
We'll check with the warehouse if we can split the batteries into two or more separate shipments to lower the watt hours of the batteries per package. This may lead to increase in shipping cost. Does it work for you? 

My battery shipment is prohibited. What should I do? (Due to high watt hours- Single battery ) 
The battery shipment has been marked prohibited as the capacity of the battery in the package is exceeding permissible 100 watt hours (WH). Unfortunately, this cannot be shipped to you due to current Airlines (IATA) regulation which prohibit shipping high capacity battery due to risk of catching fire. 

My item is prohibited. What should I do? (Due to high watt hours battery ) 
The shipment has been marked prohibited as it contains high capacity battery inside. It is exceeding permissible 100 watt hours (WH) limited by Airlines (IATA) regulation due to risk of batteries catching fire. 

We can check with the Hub team if the battery can be separated from the device and shipped to you. Does it work for you? 

Will it be a problem shipping Laptop, Mobile, Electronic device due to battery regulation? 
The battery regulation by the Airlines is applicable on shipment containing separate batteries only. It does not affect normal electronic devices like Laptop, Mobile etc that comes with inbuilt Lithium Ion (Li-Ion) batteries inside. There is absolutely no issue shipping such electronic devices. 

How do I calculate the watt hour (WH) 
Ask for the URL of the battery and check the following information: 

Watt Hour (WH) -If the watt hour is given on the item description, you do not need to calculate it. Anything 100 WH or below is okay to ship as per IATA guideline. 

Watt House (WH) = Capacity: 4400mAh X Voltage: 11.1V 
1000 

DHL LB Borderlinx Service - Easyshop 

Our service to Lebanon is unique and very different then our normal services to other countries. It is promoted to the customers by DHL Lebanon in the name of Easyshop . 

Customer Support by DHL LB only 

Customer service is provided by DHL Lebanon to its customers. Borderlinx do not provide customer services directly to the customers. 

If a customer contact you, please assist him, and advise them to contact DHL LB directly in future. We'll not be able to assist them. 

Contact details of DHL LB are- 

EMAIL - Customer can email at [email-masked] 

CALL - Or just call on +961 1 629700 

http://www.borderlinx.com/en/pages/contact-us 

ONLY US Hub Facility 

DHL LB customers do not get UK, HK and Germany Hub facility . They are eligible ONLY for USA Hub facility. 

Shipment Delivery to Lebanon 

DHL LB customers do not get DHL Express service. All packages are shipped in consolidated containers every Wednesday and Friday . Though DHL tracking number is issued, customer cannot track it on DHL website. The shipments are shipped through a different third party courier and cannot be tracked in real time. Delivery can take 1- 2 weeks. 

For delivery status, please advise the customer to contact DHL LB for further status update and any other assistance. 

Incase, DHL LB complaints that they have not received a particular shipment please escalate the matter to warehouse team and they will confirm if the package has been shipped or not. 

Shipment is damaged or Lost in transit - No Insurance 

Please advise the customer to contact DHL LB support and they will assist them further. 

The shipments are not covered by Borderlinx insurance, and we cannot file a claim against a damage or loss shipment for DHL LB customers. 

Domestic Returns- No paypal 

Paypal is not available in Lebanon. Therefore, customers cannot pay through Paypal. For all return to merchant request, please advise the customer if they can arrange a prepaid label or a pick-up. If they don't have one, all returns must be done at Free of cost. 

International return is not available to DHL LB customers. Advise them to arrange it directly. 

Shipment release- No payment needed 

DHL LB customers can release the shipments from their account without any payment. They do not need to pay anything - No shipping, duty/tax or any other charges. All payment is handled by DHL LB on delivery of the package. 

The delivery address of the customer is always the DHL Service point. 

Storage 

Customers can hold their items in their Borderlinx account for 60 days for Free, unlike our normal 30 days policy for rest of the countries. Incase the customer do not release the items within 60 days from date of delivery, the items may be disposed as legally allowed per T&Cs. 

DHL LB contacts 

DHL LB will contact Borderlinx customer support for any issue on behalf of their customers. We have separate queue for them under DHL LB in Liveperson. All the tickets assigned to DHL LB queue should be handled on priority. Some agents who work for DHL LB Easyshop are- 

Kamila Abdine (DHL LB) [email-masked] 

Annie Mardirian (DHL LB) [email-masked] 

Layal Hamieh (DHL LB) [email-masked] 

Regards